Subject: Mailing tubes
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Mon, 23 Feb 2009 12:36:59 -0500

Jodey,
I just wanted to give you an update on the mailing tube situation.  We have decided to go with another vendor at this time.  The reason being is that we were able to get all products for a cheaper price and they are charging us for shipping.  This company also has a crimping machine and is able to provide the 3" crimped tubes for us as well (again at a cheaper price).  We can now use just the one vendor to get all of our mailing tubes needs taken care of.  The main reason is that the rep is the mother of one of the owners girlfriends.  Sorry for the bad news.  I appreciate the time you have served us.  If something changes in the future or if this company can no longer meet our needs, I will contact you.  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]